In message "[ruby-talk:02500] Autoconf version"
    on 00/04/17, Dave Thomas <Dave / thomases.com> writes:

|which gives the the errors
|
|  configure.in:272: warning: AC_TRY_RUN called without default to allow cross compiling
|  configure.in:274: warning: AC_TRY_RUN called without default to allow cross compiling

No harm.  Ignore these, as I always do. ;-)

|Dave (who never liked the way autoconf worked) Thomas

Me too.
							matz.